<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        
        <title>Cascada Css</title>>
        <link rel="stylesheet" type="text/css" href="./assets/estilos7.css">
    </head>
    <body>
        <div id="element1">Elemento 1</div>
        <div id="element2">Elemento 2</div>
        <div id="element3">Elemento 3</div>
        <div id="element4">Elemento 4</div>
    </body>
</html>